download.bg
 Вход Списание  Новини  Програми  Статии  Форум  Чат   Абонамент  Топ95   Архив 

Secure Multi threaded Chat & P2P Client Aplication

Автор
Съобщение
iceman_
Пет, 14.06.13, 10:23
В упътването тук автора пише, че е ползвал Net Framework 1.1. Но на мен сървъра ми иска Net Framework 2.0. Но дори и след неговата /2.0/ инсталация - не тръгва. Инсталирах и 3.5, след това 4.0. Резултата е "problem and need to close".
Имам MS Office.

Коментар

за нас | за разработчици | за реклама | станете автори | in english  © 1998-2023   Experta Ltd.